rel-op-singleton.cpp File Reference
`#include <gecode/set/rel-op.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace

## Functions

void | Gecode::rel (Home home, SetOpType op, const IntVarArgs &x, SetVar y)
| Post propagator for .
void | Gecode::rel (Home home, SetOpType op, const IntVarArgs &x, const IntSet &z, SetVar y)
| Post propagator for .